var class_item_base =
[
    [ "ItemBase", "de/d7a/class_item_base.html#acfee53d7ba49c3b997e4b217a0bdc093", null ],
    [ "CanBeDamaged", "de/d7a/class_item_base.html#a7581a19f3435f6b4ce02d9d915aafed9", null ],
    [ "DeferredInit", "de/d7a/class_item_base.html#aac771abcee14bf403cf6643d33e8e926", null ],
    [ "EEDelete", "de/d7a/class_item_base.html#a3151bf358d3f46c4dee788cae9f15c94", null ],
    [ "EEHealthLevelChanged", "de/d7a/class_item_base.html#a7df516e6c0f3a7b4ac5720ef9f45c19b", null ],
    [ "EEHitBy", "de/d7a/class_item_base.html#afef76f4f25df4573dfc08bda7d5676e1", null ],
    [ "EEItemLocationChanged", "de/d7a/class_item_base.html#a530aacddc867231d8da109b952ac4794", null ],
    [ "EEKilled", "de/d7a/class_item_base.html#acec5e7dd659fc49f39181f99ad1a151c", null ],
    [ "EEOnDamageCalculated", "de/d7a/class_item_base.html#ad5dd91eb7377fac6ac3e5cd60a45a155", null ],
    [ "Expansion_CanObjectAttach", "de/d7a/class_item_base.html#a4dab0dda0a7f0c42e577f8731edc35ce", null ],
    [ "Expansion_CarContactActivates", "de/d7a/class_item_base.html#a7f86d79c7d6f20ee5db685752e2e8f00", null ],
    [ "Expansion_DecreaseStackAmount", "de/d7a/class_item_base.html#a20e4956068414aaa9768f395730ee73f", null ],
    [ "Expansion_DequeueEntityActions", "de/d7a/class_item_base.html#a7507a7ae28ae818115e33c9dcd3396c0", null ],
    [ "Expansion_GetAttachmentSlots", "de/d7a/class_item_base.html#ae4b2c2bf15a6e62b6920faa7f8673d19", null ],
    [ "Expansion_GetBatteryEnergy", "de/d7a/class_item_base.html#a4b4f927b9c848e520bd0575cd77ba194", null ],
    [ "Expansion_GetFamilyType", "de/d7a/class_item_base.html#af2677b694c4945b64a08b03112f4da11", null ],
    [ "Expansion_GetStackAmount", "de/d7a/class_item_base.html#adf819347da22b98d46655d0de2c0c9a4", null ],
    [ "Expansion_HasAttachmentSlot", "de/d7a/class_item_base.html#a1c2d516bfb6f96c0edf8c55c000d3c3f", null ],
    [ "Expansion_IsAdminTool", "de/d7a/class_item_base.html#abe4c1186aae7e2c9221ff5a57f4342b0", null ],
    [ "Expansion_IsMeleeWeapon", "de/d7a/class_item_base.html#a80c99b7d05de27968f1c8469c32fd558", null ],
    [ "Expansion_IsStackable", "de/d7a/class_item_base.html#a518ff928fc4d03d0edfe3f4038b17759", null ],
    [ "Expansion_QueueEntityActions", "de/d7a/class_item_base.html#a1e9c24a1abc11d321eb62a06b9535541", null ],
    [ "Expansion_SetIsMeleeWeapon", "de/d7a/class_item_base.html#ad7320a1ba3e9700c537b8f6b1e955835", null ],
    [ "Expansion_SetStackAmount", "de/d7a/class_item_base.html#a9eb743b01544c9716280b5fc2ff19b0f", null ],
    [ "ExpansionActionOnAnimationEvent", "de/d7a/class_item_base.html#aa6b116abfe18ee1662ada9cad16afc89", null ],
    [ "ExpansionActionOnEnd", "de/d7a/class_item_base.html#a161602c10dc84eaa9ba49d32791eaa9d", null ],
    [ "ExpansionActionOnEndAnimationLoop", "de/d7a/class_item_base.html#a9a94f27fef4303f380b84684de9bb01a", null ],
    [ "ExpansionActionOnEndInput", "de/d7a/class_item_base.html#a40c36c95843c721d384dad6787f4e7b1", null ],
    [ "ExpansionActionOnEndRequest", "de/d7a/class_item_base.html#a463fe0fa7cb1545c6b28a6b8d40e75f5", null ],
    [ "ExpansionActionOnFinishProgress", "de/d7a/class_item_base.html#ad42d31872610edcde0a61fc7a798e369", null ],
    [ "ExpansionActionOnStageEnd", "de/d7a/class_item_base.html#a2ba8840fec8013996a59d019bdbc0f75", null ],
    [ "ExpansionActionOnStageStart", "de/d7a/class_item_base.html#add9df3ccc68f45665f238087e03bb0b4", null ],
    [ "ExpansionActionOnStart", "de/d7a/class_item_base.html#a6d418e5fd10d9bdf2f831b81d8d024e0", null ],
    [ "ExpansionActionOnStartAnimationLoop", "de/d7a/class_item_base.html#a2aab455a211edf9df60946ec9d493f68", null ],
    [ "ExpansionActionOnUpdate", "de/d7a/class_item_base.html#a55560c006e62f43e3121e1c9b0a3d3ae", null ],
    [ "ExpansionCreateAttachment", "de/d7a/class_item_base.html#a671e3f95754c3c34813634d86eb51671", null ],
    [ "ExpansionCreateCleanup", "de/d7a/class_item_base.html#acd47aae7162f2ed9fddf898936b78bda", null ],
    [ "ExpansionCreateDynamicFromContact", "de/d7a/class_item_base.html#a123edba46433c471cb179c40cb64f2fa", null ],
    [ "ExpansionCreateInInventory", "de/d7a/class_item_base.html#ac6d6606627daba745d06454333fc3c30", null ],
    [ "ExpansionDeferredCreateCleanup", "de/d7a/class_item_base.html#a3a01ab39c7363f7594a8b24a022ca777", null ],
    [ "ExpansionGetSkins", "de/d7a/class_item_base.html#a9a53991bbf2f9dc6092c23ab98c99fdf", null ],
    [ "ExpansionHandleCollision", "de/d7a/class_item_base.html#a66c22e96c2c4761ad9382750d717c199", null ],
    [ "ExpansionHasSkin", "de/d7a/class_item_base.html#ab8f12802c2d67b54d2750a1a63ae9feb", null ],
    [ "ExpansionIsLiquidItem", "de/d7a/class_item_base.html#a820a1e7972b569e66decab70ad56fb0f", null ],
    [ "ExpansionIsLocked", "de/d7a/class_item_base.html#adad79f8c9ebb222b0778530ce25124e2", null ],
    [ "ExpansionOnDestroyed", "de/d7a/class_item_base.html#a406e67625deb22993cdedfd007e594ef", null ],
    [ "ExpansionOnSkinDamageZoneUpdate", "de/d7a/class_item_base.html#a00455d952255dbef3a5758b2d13e851f", null ],
    [ "ExpansionOnSkinUpdate", "de/d7a/class_item_base.html#a07d9a9182c072d37df4c9f6bc7930568", null ],
    [ "ExpansionPhaseObject", "de/d7a/class_item_base.html#ade614acc513b43966be6715a13306294", null ],
    [ "ExpansionSetSkin", "de/d7a/class_item_base.html#ac09ecb040b563d10461f145db0f55e12", null ],
    [ "ExpansionSetupSkins", "de/d7a/class_item_base.html#a9b3ba55797b4032f886acf3d6d07448e", null ],
    [ "Explode", "de/d7a/class_item_base.html#a74effc347c6f9d638327286c26fbbacd", null ],
    [ "GetDestroySound", "de/d7a/class_item_base.html#af482a5ba33e96d19c189bb9d270ec710", null ],
    [ "GetExpansionSaveVersion", "de/d7a/class_item_base.html#adefb3aadd62f03880a6d7c3f900a53e1", null ],
    [ "IsLocked", "de/d7a/class_item_base.html#ae283f1b6f166e49b079fc6914db95b68", null ],
    [ "OnCEUpdate", "de/d7a/class_item_base.html#afcee5107fc834c0cb2e3cb0874050519", null ],
    [ "OnEnterZone", "de/d7a/class_item_base.html#ae2413665b5d86944691b3e4e4d345899", null ],
    [ "OnExitZone", "de/d7a/class_item_base.html#a6137d9b37e575a367548ce6f39384bd8", null ],
    [ "OnInventoryEnter", "de/d7a/class_item_base.html#a0cdb77693373d5904933e8f5250db573", null ],
    [ "OnInventoryExit", "de/d7a/class_item_base.html#ac20fbf0db5404a706e8c1b57bba18a17", null ],
    [ "OnStoreLoad", "de/d7a/class_item_base.html#a21e8ac0826ce4d40c6d511b0abc673a2", null ],
    [ "OnVariablesSynchronized", "de/d7a/class_item_base.html#aa5c630f3e789c5bf07b46ce04e859546", null ],
    [ "OnWorkStart", "de/d7a/class_item_base.html#a2b29afb0e524bcb961681f37190d9a9d", null ],
    [ "OnWorkStop", "de/d7a/class_item_base.html#a77c45495e57cffdd720f302a316dde02", null ],
    [ "SetTakeable", "de/d7a/class_item_base.html#aae0f8b2396fea256154ad8c30ffc1120", null ],
    [ "m_CanBeSkinned", "de/d7a/class_item_base.html#a1730644f40945e626cc26a8007b2a90b", null ],
    [ "m_CurrentSkin", "de/d7a/class_item_base.html#aa0bb3343317434e1bc3f65311e83e61f", null ],
    [ "m_CurrentSkinIndex", "de/d7a/class_item_base.html#a1e221bdaab0231cc2cd585838b3b5f59", null ],
    [ "m_CurrentSkinName", "de/d7a/class_item_base.html#a2d8836e00a8b043ac6c4d9e775c961e1", null ],
    [ "m_CurrentSkinSynchRemote", "de/d7a/class_item_base.html#a16b7bcc5c4ea8ff0007a17fd67680a2a", null ],
    [ "m_Expansion_AcceptingAttachment", "de/d7a/class_item_base.html#abb6a6a8cf6fe01d68dda094f4b1d2bb3", null ],
    [ "m_Expansion_CanPlayerAttach", "de/d7a/class_item_base.html#aaad9f353109ce20060d62ac83a37e2b1", null ],
    [ "m_Expansion_CanPlayerAttachSet", "de/d7a/class_item_base.html#a3ee9af8f5dcbe85b5796ed0e95c02fd3", null ],
    [ "m_Expansion_DamageMultiplier", "de/d7a/class_item_base.html#ac2e299f036b51adb02ad648ae182627f", null ],
    [ "m_Expansion_HealthBeforeHit", "de/d7a/class_item_base.html#a3c0be2369e383b6e512a49c0dd0de3c7", null ],
    [ "m_Expansion_IsAdminTool", "de/d7a/class_item_base.html#a814728c9bf89b972394d1ac0b0bcb8fe", null ],
    [ "m_Expansion_IsMeleeWeapon", "de/d7a/class_item_base.html#a54db6e8ac7f56237d0d181e9c2b7860e", null ],
    [ "m_Expansion_IsStoreLoaded", "de/d7a/class_item_base.html#aeded2de0871152fffd1a641cb3b3fd5d", null ],
    [ "m_Expansion_IsStoreSaved", "de/d7a/class_item_base.html#a47fa99a479f8649520fe5f523ce07146", null ],
    [ "m_Expansion_IsWorking", "de/d7a/class_item_base.html#ae9cf40518f06d7522f9763c285156c88", null ],
    [ "m_Expansion_QueuedActions", "de/d7a/class_item_base.html#a8d948e49853c1f43ecce265e0a201d19", null ],
    [ "m_Expansion_SZCleanup", "de/d7a/class_item_base.html#af0304b360b51b17c55e7d750d654303e", null ],
    [ "m_ExpansionSaveVersion", "de/d7a/class_item_base.html#a78bd68be21d726b4f1dce2663b2111b8", null ],
    [ "m_SkinModule", "de/d7a/class_item_base.html#ad19dc52361016aa940463fc016c515e2", null ],
    [ "m_Skins", "de/d7a/class_item_base.html#ac32a11b8279ea85b501d504252af3337", null ]
];